
package de.ivu.elect.business.gruppeimgebiet.control;

import de.ivu.elect.business.exchange.control.AbstractWahlExchangeContext;
import de.ivu.elect.business.wahl.entity.Wahl;

public class GruppeImGebietExportContext extends AbstractWahlExchangeContext {

  private static final long serialVersionUID = 1L;

  private String ursprungsname;

  private String ursprungsserver;

  private GruppeImGebietEinzelkandidatenExportOption gruppeImGebietEinzelkandidatenExportOption;

  public GruppeImGebietExportContext(Wahl wahl) {
    super(wahl);
  }

  public String getUrsprungsname() {
    return ursprungsname;
  }

  public void setUrsprungsname(String ursprungsname) {
    this.ursprungsname = ursprungsname;
  }

  public String getUrsprungsserver() {
    return ursprungsserver;
  }

  public void setUrsprungsserver(String ursprungsserver) {
    this.ursprungsserver = ursprungsserver;
  }

  public GruppeImGebietEinzelkandidatenExportOption getGruppeImGebietEinzelkandidatenExportOption() {
    return gruppeImGebietEinzelkandidatenExportOption;
  }

  public void setGruppeImGebietEinzelkandidatenExportOption(
      GruppeImGebietEinzelkandidatenExportOption gruppeImGebietEinzelkandidatenExportOption) {
    this.gruppeImGebietEinzelkandidatenExportOption = gruppeImGebietEinzelkandidatenExportOption;
  }
}
